Name: kde-l10n-hi
Version: 4.3.2
Release: %mkrel 1
Summary: Language files for KDE4 Hindi
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-hi-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-hi
Provides: kde4-l10n
Provides: kde4-l10n-hi = %{version}
Obsoletes: kde4-l10n-hi < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Hindi translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454762
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423253
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fundawang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 409963
- obsoletes kde4-l10n

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409512
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fundawang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399912
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394423
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fundawang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392118
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fundawang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373107
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362496
- New upstream version 4.2.2

* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 347040
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fundawang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334321
- cleanup spec
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326858
- New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313732
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304599
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289404
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280160
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252844
- New upstream version 4.1.0

* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234758
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228117
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 211879
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205478
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205124
- New version 4.0.71

* Wed Apr 02 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.3-1mdv2008.1
+ Revision: 191738
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 181522
- Update to version 4.0.2
- Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-hi

